/* SSH remote host identification */

"Changed fingerprint" = "Nesúlad hostiteľského kľúča";
"The fingerprint for the {1} key sent by the server is {0}." = "Aktuálny platný kľúč pre tento server je {0}.";
"Unknown fingerprint" = "Server je neznámeho typu";
